body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}
.container-2 {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #b62f2b;
    padding: 10px 15px;
    color: #fff;
	width:90%;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 20px;
    color: #b62f2b;
	font-weight: bold;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
/*    border-top: 1px solid #104336;*/
}
.nav > li:hover
{
	background-color:#b62f2b;
}
.nav a:hover
{
	color:#FFF;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	font-size: 14px;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #179bd7;
    position: relative;
    z-index:100;
    border-top: 1px solid #253b80;
	width:120px;
}
.nav li li a:hover
{
	background-color:#182754;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
	.nav a
	{
		color:#FFF;
	}
    .nav > li {
        float: none;
		text-align:left;
		background-color: #b62f2b;
		margin: 1% 3%;
    }
	.nav > li:hover
	{
		background-color: #000;
	}
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li li a
	{
		width:90%;
	}

}
@media only screen and (max-width:1170px) and (min-width:1025px)
{
	.nav a
	{
		padding: 10px 16px;
	}
}
@media only screen and (max-width:1024px) and (min-width:1000px)
{
	.nav a
	{
		padding: 10px 10px;
	}
}
@media only screen and (max-width:999px) and (min-width:900px)
{
	.span_75 {
		width: 100%;
	}
	.span_20 {
		width: 100%;
		text-align: center;
	}
	.nav a
	{
		padding: 10px 20px;
	}
}
@media only screen and (max-width:899px) and (min-width:800px)
{
	.span_75 {
		width: 100%;
	}
	.span_20 {
		width: 100%;
		text-align: center;
	}
	.nav a
	{
		padding: 10px 13px;
	}
}
@media only screen and (max-width:799px) and (min-width:768px)
{
	.span_75 {
		width: 100%;
	}
	.span_20 {
		width: 100%;
		text-align: center;
	}
	.nav a
	{
		padding: 10px 13px;
	}
}